Subject: Re: [MacroNomic] YAU

From: "else...if" <[email-masked]>
Date: Tue, 25 Aug 1998 06:50:08 -0700 (PDT)

Note to lambda: Your webpages are a bit inconsistant on the cases
page.  The file is trials.html, and some pages link to it, but others
call is cases and try to link to cases.html.

   As far as I can tell the proposals were not legally made since rule
3-1 says "A player may not make a proposal unless e has manages of
each type of Proposal Commodity. If a player does not manage the
materials needed, then e can not make a proposal. The aterials are
lost by the player constructing the proposal as they are used up in
the process."  If this is the case, I resubmit the last seven
proposals I sent you.  Do you need me to acutally send the text?
_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com